## knockpy 5.1.0

=== requirements.txt ===
requests
beautifulsoup4
colorama
matplotlib
networkx
PyQt5
