## knockpy 3.0.0

=== debian/changelog ===
knockpy (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #808680).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Dec 2015 20:25:09 +0100
