=== debian/control ===
Source: knockpy
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-dnspython,
               python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/guelfoweb/knock

Package: knockpy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python tool designed to enumerate subdomains on a target domain
 Knockpy is a Python tool designed to enumerate subdomains on a target domain
 through a wordlist.
