## knockpy 4.0.0

=== debian/changelog ===
knockpy (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 10
  * Update copyright years
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Feb 2017 20:46:27 +0100
