## knockpy 4.1.0

=== debian/changelog ===
knockpy (4.1.0-4) unstable; urgency=medium

  * Use compat level 12, to ease backports.
  * Add R^3 no
  * Use secure url for copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 May 2020 22:38:02 +0200

knockpy (4.1.0-3) unstable; urgency=medium

  * Update 71 patch with the version proposed in upstream, deprecating
    my patch.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 May 2020 20:58:57 +0200

knockpy (4.1.0-2) unstable; urgency=medium

  * debian/patches/4.1.0...4.1.patch:
    - upgrade to latest upstream fixes
  * debian/patches/71.patch:
    - port to Python3 (Closes: #936804, #953374)
  * Bump std-version to 4.5.0 and compat level to 13
  * Bump copyright years.
  * Add another patch to fix module import

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jan 2020 12:35:37 +0100

knockpy (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Aug 2017 15:44:44 +0200
