=== debian/control ===
Source: knockpy
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dnspython,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/guelfoweb/knock

Package: knockpy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 tool designed to enumerate subdomains on a target domain
 Knockpy is a Python tool designed to enumerate subdomains on a target domain
 through a wordlist.
