## knockpy 5.1.0

=== debian/changelog ===
knockpy (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches: upstream
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Apr 2021 18:14:41 +0200

knockpy (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches: upstream
  * Add patch to translate bs4 into beautifulsoap4, helping dh-python evaluate
    it correctly
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Mar 2021 10:42:22 +0100
