=== debian/control ===
--- 
+++ 
@@ -5,7 +5,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-dnspython,
+               python3-bs4,
+               python3-colorama,
+               python3-matplotlib,
+               python3-networkx,
+               python3-pyqt5,
+               python3-requests,
                python3-setuptools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
