## knockpy 5.2.0

=== debian/changelog ===
knockpy (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump std-version to 4.6.0
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Oct 2021 08:51:26 +0200
