=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pyqt5,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/guelfoweb/knock
