=== debian/changelog ===
knockpy (5.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 13
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Mar 2022 16:55:38 +0100
