=== debian/changelog ===
knockpy (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage for new release
  * Add new censys dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 16:37:10 +0100

knockpy (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage for new release
  * Drop patch 129, now upstream
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jan 2023 19:43:59 +0100

knockpy (5.4.0-2) unstable; urgency=medium

  * debian/patches/129.patch:
    - Add upstream proposed patch to also install passive directory
  * Update manpage for new release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jan 2023 18:58:17 +0100

knockpy (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jan 2023 18:23:35 +0100
