=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
                dh-python,
                python3-all,
                python3-bs4,
+               python3-censys,
                python3-colorama,
                python3-matplotlib,
                python3-networkx,
                python3-pyqt5,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/guelfoweb/knock
