## knockpy 7.0.0

=== debian/changelog ===
knockpy (7.0.0-2) unstable; urgency=medium

  * Drop patch 143, and use upstream changes instead.
    - fdbf885bd383b71a6eb350243a2411bc6e36a436.patch
    - 16e33d1b36c96735d0470f2046f67322b2063e76.patch
    - 398b242ff12f0d28bfdb55925097863e84201971.patch
  * Add proposed patch to fix Python3.12 syntax deprecation warning (Closes:
    #1065526)
    - 147.patch
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Mar 2024 10:41:11 +0100

knockpy (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependencies
  * Add two proposed pull requests to fix installation issues and wrong
    generation of directory issue.
  * Fixup and cleanup build-dependencies
  * Drop changelog from docs, removed upstream
  * Update manpage.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Feb 2024 09:59:28 +0100
