## knockpy 7.0.1

=== debian/changelog ===
knockpy (7.0.1-1) unstable; urgency=medium

  * New upstream release.
    - drop patches now upstream
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 10:21:46 +0200
