=== debian/changelog ===
knockpy (7.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 147, now upstream
  * Update manpage
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Nov 2024 12:12:39 +0100
