=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-requests,
                python3-setuptools,
                python3-tqdm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/guelfoweb/knock
