## knockpy 8.0.0

=== requirements.txt ===
requests>=2.32.5
dnspython>=2.8.0
pyOpenSSL>=25.3.0
beautifulsoup4>=4.14.2
tqdm>=4.67.1
httpx[http2]>=0.28.1
dotenv>=0.9.9
