=== debian/changelog ===
knockpy (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.2
  * Update manpage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 19:34:44 +0100
