=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                python3-all,
                python3-bs4,
                python3-dnspython,
+               python3-dotenv,
+               python3-httpx,
                python3-openssl,
                python3-requests,
                python3-setuptools,
                python3-tqdm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/guelfoweb/knock
