=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 export PYBUILD_NAME=knockpy
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
