=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/knock-$1\.tar\.gz/ \
  https://github.com/guelfoweb/knock/tags .*/v?(\d\S*)\.tar\.gz
