## knockpy 9.0.0

=== requirements.txt ===
dnspython>=2.8.0
httpx[http2]>=0.28.1
pyOpenSSL>=25.3.0
python-dotenv>=1.0.1
rich>=13.9.4
