=== debian/changelog ===
knockpy (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.3
  * Drop R^3: no, default now
  * Update manpage
  * Drop tqdm, requests, beautifulsoup4 build-dependencies, removed upstream
  * Add python3-rich build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 09:36:49 +0100
