=== debian/control ===
--- 
+++ 
@@ -5,16 +5,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-bs4,
                python3-dnspython,
                python3-dotenv,
                python3-httpx,
                python3-openssl,
-               python3-requests,
                python3-setuptools,
-               python3-tqdm,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+               python3-rich,
+Standards-Version: 4.7.3
 Homepage: https://github.com/guelfoweb/knock
 
 Package: knockpy
